PROPERTY_MSG_DUPLICATE_VIEW=%s already in views
PROPERTY_MSG_DUPLICATE_TABLE=%s already in tables
PROPERTY_SQL_CREATE_OR_REPLACE_VIEW=CREATE OR REPLACE %sVIEW %s AS %s;
PROPERTY_SQL_CREATE_TABLE=CREATE TABLE IF NOT EXISTS %s %s
PROPERTY_SQL_MATERIEALIZED=MATERIALIZED 
PROPERTY_SQL_REFRESH_VIEW=REFRESH MATERIALIZED VIEW %s;
PROPERTY_SQL_REFRESH_TABLE=REFRESH MATERIALIZED VIEW %s;
PROPERTY_SQL_UNION=\nUNION\n